Subject: Re: [Pgp-mime] s/MIME: content-type: multipart/mixed

From: Lindsay Mathieson <[email-masked]>
Date: 2 Feb 2000 8:23:28 GMT

>> There is a technology from New Zealand called RPK 
>> http://www.rpk.co.nz or http://crypto.swdev.co.nz that also is
>available > in high strength and is currently being implemented as a
>seamless add-in > for MAPI based e-mail packages (that covers >80% of
>the market).  

I looked at it - it appears to be compatible with neither S/MIME or PGP/MIME,
so it would appear to be a non-starter.

--
Lindsay Mathieson
Black Paw Communications
 Using MailCat for Win32 Beta Vs 2.8 Preview 4, on February 4, 2000, in Win95
4.0
 http://www.blackpaw.com/